» Ubuntu » Paketit » saucy (13.10) » libs » libqt4-core
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Source: qt4-x11  ]

Paketti: libqt4-core (4:4.8.4+dfsg-0ubuntu18.1) [security] [universe]

Links for libqt4-core

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti qt4-x11:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mail Archive)
  • Fathi Boudra
  • Modestas Vainius
  • Sune Vuorela
  • Pino Toscano
  • Lisandro Damián Nicanor Pérez Meyer
  • Timo Jyrinki

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

transitional package for Qt 4 core non-GUI runtime libraries

Muut pakettiin libqt4-core liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libqt4-dbus (= 4:4.8.4+dfsg-0ubuntu18.1)
    Qt 4 D-Bus module
  • dep: libqt4-network (= 4:4.8.4+dfsg-0ubuntu18.1)
    Qt 4 network module
  • dep: libqt4-script (= 4:4.8.4+dfsg-0ubuntu18.1)
    Qt 4 script module
  • dep: libqt4-test (= 4:4.8.4+dfsg-0ubuntu18.1)
    Qt 4 test module
  • dep: libqt4-xml (= 4:4.8.4+dfsg-0ubuntu18.1)
    Qt 4 XML module
  • dep: libqtcore4 (= 4:4.8.4+dfsg-0ubuntu18.1)
    Qt 4 core module

Imuroi libqt4-core

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 6.2 kt130.0 kt [tiedostoluettelo]
i386 6.2 kt130.0 kt [tiedostoluettelo]